/*==========  Desktop First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
	.pech {margin-left: -485px;}

	.box_why_1, .box_why_2, .box_why_3,
	.box_why_4, .box_why_5, .box_why_6 {
		background-position: 128px 30px;
	}

	.zxc1 {
		display: none !important;
	}

	.footer .tel p.phone_name {
		padding: 30px 5px 0px 15px;
	}

	.section_1 .phone p {
		font-family: "Pro-Bold";
		line-height: 20px;
		color: #fff;
		font-size: 18px;
		margin-left: 60px;
	}

	.section_1 .phone {
		height: 80px;
		background-image: url(../img/icon/phone_icon.png);
		background-repeat: no-repeat;
		background-position: 30px 28px;
	}

	.section_1 h1 {
		font-family: "Pro-Regular";
		font-size: 24px;
		text-align: center;
		color: #fff;

		padding: 140px 10px 40px 10px;
	}

	.section_1 h3 {
		font-size: 39px;
	}

	.popap_11 .one {max-width: 970px;}
	.popap_22 .two {max-width: 970px;}
	.popap_33 .three {max-width: 970px;}
	.popap_44 .four {max-width: 970px;}
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
	.pech {margin-left: -375px;}

	.section_2 h1 {padding-top: 750px;}

	.box_why_1, .box_why_2, .box_why_3,
	.box_why_4, .box_why_5, .box_why_6 {
		background-position: 151px 30px;
	}

	.box_why_1, .box_why_3, .box_why_5 {
		border-bottom: 1px solid rgba(130,155,209,.2);
		border-right: 1px solid rgba(130,155,209,.2);
	}

	.box_why_2, .box_why_4 {
		border-bottom: 1px solid rgba(130,155,209,.2);
		border-right: none;
	}

	.box_why_6, .box_why_5 {
		border-bottom: none;
	}

	.section_1 .phone {
		height: 80px;
		background-image: none;
	}

	.section_1 .phone p:first-child {
		line-height: 20px;
		margin-top: 0px;
	}

	.img-responsive.hidden-lg.hidden-md {
		padding-top: 100px;
		padding-bottom: 10px;
	}

	.pech_box {
		border: none;
	}

	.img-responsive.hidden-lg.hidden-md {
		padding-top: 50px;
	}

	.popap_11 .one {max-width: 750px;}
	.popap_22 .two {max-width: 750px;}
	.popap_33 .three {max-width: 750px;}
	.popap_44 .four {max-width: 750px;}

	.nnnum {
		display: none;
	}
}



/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	.section_1 {
		min-height: 612px;
		background-color: #143049;
		background-image: -webkit-linear-gradient(43deg, #2a4c6a 0%, #071c2c 100%);
		background-image: -o-linear-gradient(43deg, #2a4c6a 0%, #071c2c 100%);
		background-image: linear-gradient(133deg, #2a4c6a 0%, #071c2c 100%);
		box-shadow: 0 0 2px rgba(51, 51, 51, 0.09);
		padding-top: 0px;
	}


	.inform {
		padding-bottom: 25px;
	}

	.img_cent {
		display: none;
	}

	.zxc1 {
		display: block !important;
	}

	.section_1 h1 {
		font-size: 25px;
		padding: 70px 10px 20px 10px;
	}

	.section_1 h3 {
		font-size: 25px;
		padding: 10px 0px 10px 0px;
	}

	.popap_aci {
		font-size: 11px; 
		padding: 8px 45px 0 45px;
		line-height: 12px;
		height: 30px;
	}

	.exit_aci {
		top: 5px;
	}

	.section_1 .phone_2 p:first-child {
		line-height: 20px;
		margin-top: 8px;
	}

	.pech {
		padding-bottom: 30px;
	}

	.section_2 h1 {padding-top: 600px; font-size: 20px;}

	.box_why_1, .box_why_2, .box_why_3,
	.box_why_4, .box_why_5, .box_why_6 {
		background-position: top;
	}

	.box_why {
		border: none;
	}

	.section_4 p {
		text-align: center;
		margin-left: 0px;
	}

	.section_4 h1 {
		font-size: 20px;
	}


	.one, .two, .three, .four {background-image: none;}
	.one .informs, .two .informs,
	.three .informs, .four .informs {margin-left: 0px;}

	.one {margin-top: -220px;}
	.two {margin-top: -280px;}
	.three {margin-top: -220px;}
	.four {margin-top: -220px;}

	.slick-prev {left: -5px !important;}
	.slick-next {right: -5px !important;}

	.IP_box input {
		width: 100%;
		padding-left: 22px;
		height: 23px;
		background-color: #e8e8e8;
		box-shadow: inset 0 0 0 rgba(0, 0, 2, 0.23);
		border: none;
		margin-bottom: 10px;
	}

	.ZAK .IP_box {
		height: 350px;
		background-color: #fff;
		position: absolute;
		top: 50%;
		margin-top: -175px;
		font-family: "Pro-Regular";
		border-radius: 5px;
	}

	.IP_box p {
		color: #434343;
		font-size: 14px;
	}
}

@media only screen and (max-width : 767px) {
	.pech {
		margin-left: -100px;
		left: 50%;
		padding-bottom: 150px;
		min-height: 1820px;
	}
	.section_2 h1 {padding-top: 1525px; font-size: 20px;}

	.mob_p {display: block;}
	.desc_p {display: none;}
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
	

	.section_1 .mail_2 {
		height: 40px;
		background-image: none;
	}

	.section_1 .mail_2 p {
		font-family: "Pro-Regular";
		margin-left: 0px;
		font-size: 14px;
		line-height: 40px;
		color: #fff;
		text-align: center;
	}

	.section_1 .phone_2 {
		height: 40px;
		background-image: none;
	}

	.section_1 .phone_2 p {
		font-family: "Pro-Bold";
		line-height: 0px;
		color: #fff;
		font-size: 14px;
		text-align: center;
		margin-left: 0px;
	}

	.section_1 .phone_2 p:first-child {
		line-height: 30px;
		margin-top: 0px;
	}

	/**/

	/**/

	.section_1 .mail_3 {
		height: 40px;
		background-image: none;
	}

	.section_1 .mail_3 p {
		font-family: "Pro-Regular";
		margin-left: 0px;
		font-size: 14px;
		line-height: 40px;
		color: #fff;
		text-align: center;
	}

	.section_1 .phone_3 {
		height: 40px;
		background-image: none;
	}

	.section_1 .phone_3 p {
		font-family: "Pro-Bold";
		line-height: 0px;
		color: #fff;
		font-size: 14px;
		text-align: center;
		margin-left: 20px;
	}

	.section_1 .phone_3 p:first-child {
		line-height: 20px;
		margin-top: 0px;
	}

	.section_1 h1 {
		font-size: 17px;
		padding: 75px 10px 10px 10px;
	}

	.section_1 h6 {
		font-size: 17px;
		padding-top: 50px;
	}

	.section_1 h3 {
		font-size: 25px;
		padding-bottom: 40px;
	}


	.section_8 {
		min-height: 300px;
	}

	.slick-prev {left: -5px !important;}
	.slick-next {right: -5px !important;}
}



/* Custom, iPhone Retina */
@media only screen and (max-width : 400px) {
	.popap_aci {
		font-size: 11px; 
		padding: 8px 45px 0 45px;
		line-height: 12px;
		height: 40px;
	}

	.exit_aci {
		top: 8px;
	}
}


/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

	.section_4 .sli {
		margin-bottom: 20px;
		padding-bottom: 40px;
		border-bottom: 1px solid #e4e6f0;
	}

	.popap_11 .one {max-width: 1170px;}
	.popap_22 .two {max-width: 1170px;}
	.popap_33 .three {max-width: 1170px;}
	.popap_44 .four {max-width: 1170px;}

	.zxc1 {
		display: none !important;
	}
}